/*--RAVEN WINDOW STYLESHEET 2016--*/
/*--LAST UPDATED BY CDC 04/26/2016--*/

/*--GENERAL STYLES--*/
body {margin:0; padding:0; background-color:#ffffff; font-family: 'Poppins', sans-serif; color:#5f6062; font-size:14px; font-weight:300; width:100%;}
img {margin:0; padding:0; border:0; height:auto; max-width:100%; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
ul, ol {padding-left:25px; margin-left:0px; text-align:left; display:table;}
ul li p {margin:0; padding:0;}
ol li {padding-bottom:5px; color:#6f6f6f; font-weight:normal;}
ol li p {margin:0; padding:0;} 
table {padding:0; margin:0; border:none; border-spacing:0;}
td {padding:0; margin:0; vertical-align:top;} 
span {-webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}/* required comment for clearfix to work in Opera \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}/* end clearfix */
input, textarea, select {-webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; -ms-transition: all .3s; transition: all .3s; -webkit-border-radius: 0; border-radius:0;}
input[type="submit"] {-webkit-border-radius: 0; -webkit-appearance: none;}

.cycle-slide div {opacity:0; -webkit-transition: all .95s; -moz-transition: all .95s; -o-transition: all .95s; -ms-transition: all .95s; transition: all .95s;}
.cycle-slide.cycle-slide-active div {opacity:1;} 

/*--FONT STYLES--*/
/*--font-family: 'Poppins', sans-serif;--*/
h1, h2, h3, h4, h5, h6 {margin:10px 0; line-height:115%;}
h1 {font-family:'Poppins', sans-serif; text-transform:uppercase; color:#0e9fda; font-weight:700; font-size:32px; margin-bottom:20px;}
h2 {font-family:'Poppins', sans-serif; color:#5f6062; font-weight:300; font-size:28px; margin-bottom:20px;}
h3 {font-family:'Poppins', sans-serif; color:#5f6062; font-weight:400; font-size:24px; margin:0 0 10px 0;}
h4 {font-family:'Poppins', sans-serif; color:#5f6062; font-weight:400; font-size:18px; text-transform:uppercase;}
p {font-family:'Poppins', sans-serif; font-size:14px; font-weight:300; color:#5f6062; margin:10px 0;  line-height:135%;}
a {color:#0e9fda; text-decoration:none; z-index:50; cursor:pointer; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
a:hover {text-decoration:underline; cursor:pointer;}
strong {font-weight:700;}

#content-wrapper .button {margin-top:25px;}

a.button, input.button {display:inline-block; position:relative; padding:8px 30px; font-size:16px; text-transform:lowercase; font-weight:400; color:#5f6062; border:1px solid #5f6062; background:#fff; outline:none;}
a.button:hover, input.button:hover {background:#0e9fda; color:#fff; text-decoration:none; cursor:pointer;}

a.button.whiteGhostButton {color:#fff; background:transparent; border:1px solid #fff;}
a.button.whiteGhostButton:hover {color:#0e9fda; background:#fff;}
a.button img, input.button img {display:inline-block; vertical-align:middle; padding-right:10px;}
a.button span, input.button span {display:inline-block; vertical-align:middle; cursor:pointer;}
a.button.redButton, input.button.redButton {background:#e72433;}
a.button.redButton:hover, input.button.redButton:hover {background:#c8000f;}
a.button.grayButton, input.button.grayButton {background:#cecece;}
a.button.grayButton:hover, input.button.grayButton:hover {background:#0e9fda;}

#top-button {position:fixed; display:block; right:10px; bottom:10px; text-decoration:none; text-shadow:0 0 1px #fff; font-size:55px; width:55px; height:55px; line-height:65px; border-radius:50%; background:#e72433; color:#fff; text-align:center; opacity:0;}
#top-button.active {opacity:.5;}
#top-button:hover {opacity:1;}

/*--HEADER--*/
#header-wrapper {position:relative; padding:20px; background:#fff url('/layout/images/header-bg.jpg') no-repeat right -300px bottom; border-bottom:1px solid #d1d1d1;}
#header-logo {float:left; max-width:45%;}
ul.top-nav {position:relative; display:block; float:right; clear:right; margin:0; padding:0; text-align:right;}
ul.top-nav li {display:none;}
ul.top-nav li.menu {display:inline-block; color:#18a6df;}
ul.top-nav li.menu img {display:inline-block; padding-left:2px; vertical-align:middle; -webkit-transition: all .65s; -moz-transition: all .65s; -o-transition: all .65s; -ms-transition: all .65s; transition: all .65s;}
ul.top-nav li.menu a:hover {text-decoration:none;}
ul.top-nav li.menu a:hover img {-webkit-perspective: 300px; -ms-perspective: 300px; perspective: 300px; -webkit-transform: rotateY(360deg); -webkit-transform-style: preserve-3d; -ms-transform: rotateY(360deg); -ms-transform-style: preserve-3d; transform: rotateY(360deg); transform-style: preserve-3d;}
#header-phone {font-size:18px; color:#18a6df; margin:0 0 17px 0; line-height:100%; float:right; clear:right; text-align:right;}
#header-phone a {text-decoration:none; color:#18a6df;}
#header-phone a:hover {text-decoration:none; color:#18a6df;}
#header-phone span {display:block; font-size:10px; color:#5f6062;}
#header #search-bar {display:none;}

/*--FOOTER STYLES--*/
#footer-top {position:relative; padding:20px; text-align:center;}
#footer-logo {display:block; margin:-80px auto 0 auto;}
.footer-cta {font-size:16px;}
.footer-cta a.button {margin:10px 15px;}
#footer-bottom {position:relative; padding:20px; text-align:center;}
#footer-address {margin:0;}
#footer-social {position:relative; margin:10px auto;}
#footer-social a {display:inline-block; margin:0 5px; border-radius:50%;}
#footer-social a img {border-radius:50%;}
#footer-social a:hover img {background:#18a6df; border-radius:50%;}
#search-bar {display:none;}
#footer-bottom ul {padding:15px 0 0 0; margin:20px 0 0 0; border-top:1px solid #bfbfbf;}
#footer-bottom ul li {display:inline-block; width:49.5%; text-align:left; margin-bottom:20px;}
#footer-bottom ul li a {display:block; font-size:12px; color:#bfbfbf;}
#footer-bottom ul li a:hover, #footer-bottom ul li a.current {color:#fff; text-decoration:none;}
#footer-bottom ul li.subParent a {font-weight:400; font-size:16px; color:#fff; margin-bottom:10px;}
#footer-bottom ul li.subParent ul {margin:0; padding:0; border:none;}
#footer-bottom ul li.subParent ul li {display:block; width:100%; margin:0 0 5px 0; line-height:105%;}
#footer-bottom ul li.subParent ul li a {font-size:12px; color:#bfbfbf; margin-bottom:0; padding-right:5px;}
#footer-bottom ul li.subParent ul li.subParent ul {display:none;}
#footer-bottom ul li.subParent ul li a:hover, #footer-bottom ul li.subParent ul li a.current {color:#fff;}

#footer-bottom ul li.subParent a.noLink {cursor:default;}
#footer-bottom ul li.subParent a.noLink:hover {cursor:default;}

/*--CONTENT STYLES--*/
#wrapper {position:relative; overflow:hidden;}
#content-wrapper {position:relative; padding-bottom:300px; background:#fff url('/layout/images/content-bg.png') no-repeat bottom left;}
#content {position:relative; max-width:940px; padding:25px 20px 15px 20px; margin:0 auto;}
#content.homepage {padding:0 20px;}
.container {position:relative; max-width:940px; padding:0; margin:0 auto;}
.content-spacer {margin:60px auto 20px auto;}

.video-container {position:relative; padding-bottom:56.25%; height:0; overflow:hidden; margin:0 auto;}
.video-container iframe, .video-container object, .video-container embed {position:absolute; top:0; left:0; width:100%; height:100%;}
.interior-content-video {position:relative; margin:0 auto;}
.embed-code {margin-bottom:20px; overflow:hidden;}
.embed-code iframe {width:100%;}
.blue {color:#0e9fda;}
.gray {color:#5f6062;}
.white {color:#fff;}
.blueBg {background:#0e9fda;}
.grayBg {background:#5f6062; color:#fff;}
.lightGrayBg {background:#bfbfbf; color:#fff;}
.inlineBlock {display:inline-block; margin-right:20px; vertical-align:top;}
.spacer-heading {margin-bottom:20px;}
.interiorContentImage {float:right; margin:0 0 10px 20px; max-width:45%;}
.alignLeft {text-align:left;}
.alignCenter {text-align:center;}
.alignRight {text-align:right;}
.verticalAlignMiddle {display:inline-block; vertical-align:middle;}
.borderBottom {padding-bottom:0; border-bottom:none;}
.blueBorderBottom {border-bottom:8px solid #0e9fda; padding-bottom:3px; display:inline-block;}

.grayTextureBg {background:#d1d1d1 url('/layout/images/gray-texture-bg.jpg') no-repeat; background-size:cover; background-position:50% 50%; padding:25px 300%; margin-left:-300%; width:100%; max-width:940px; margin-bottom:40px;}

.page-heading {position:relative; text-align:center; height:110px; line-height:110px; padding:0 0 0 20px; overflow:hidden; background:#8fafbe;}
.page-heading img {position:absolute; height:auto; width:auto; min-width:100%; max-width:none; left:0; top:0; z-index:1;}
.page-heading h1 {font-size:24px; display:inline-block; vertical-align:middle; color:#fff; font-weight:300; text-transform:uppercase; text-shadow:0 1px #000; position:relative; z-index:500; margin:0;}

/*--CONTENT BUILDER STYLES--*/
#content .Grid {text-align:center; margin:25px 0;}
#content .Grid p, #content .Grid h2, #content .Grid h3, #content .Grid h4 {text-align:left;}
#content .Grid p.alignCenter, #content .Grid h2.alignCenter, #content .Grid h3.alignCenter, #content .Grid h4.alignCenter {text-align:center;}
#content .Grid.twoColumn {text-align:left;}
#content .Grid.twoColumn h3 {color:#0e9fda; margin:0;}
#content .Grid-cell img {text-align:center !important; display:block; margin:0 auto;}
.Grid .columnRight25 {width:22% !important; display:inline-block !important;}

#content .columnLeft75 {width:100% !important; text-align:left; display:block; padding:0 !important;}
#content .columnLeft75 .Grid-cell {margin-right:10px;}
#content .columnRight25.u-size1of4 {width:100% !important; text-align:left; display:block; padding:0 !important;}

/*--NAVIGATION STYLES--*/
#main-nav-wrapper {position:fixed; display:block; width:100%; height:100%; padding:0; top:0; right:-100%; overflow:auto; z-index:-100; opacity:0; background:rgba(14, 159, 218, 0.95); -webkit-transition:all .75s; -moz-transition:all .75s; -o-transition:all .75s; -ms-transition: all .75s; transition: all .75s;}
#main-nav-wrapper.active {height:100%; right:0; opacity:1; z-index:9999999; display:block;}
#main-nav-wrapper .container {padding:20px;}
.main-nav-top {position:relative; text-align:center; padding:0 0 15px 0; border-bottom:1px solid #fff; margin-bottom:40px;}
#nav-logo {display:block; margin:0 auto;}
#nav-phone {font-size:18px; color:#fff; font-weight:400; display:none; vertical-align:middle;}
#nav-phone a {text-decoration:none; color:#fff;}
#nav-phone span {display:block; font-size:10px; color:#fff;}

#close {font-size:13px; font-weight:300; color:#fff; opacity:.8; position:absolute; top:0; right:0;}
#close span {font-size:18px; height:14px; line-height:14px; font-weight:400; padding:0 8px; border:1px solid #fff; margin-left:10px;}
#close:hover {text-decoration:none; opacity:1;} 
#main-nav-wrapper ul {position:relative; display:block; width:auto; padding:10px 0; margin:0; text-align:left;}
#main-nav-wrapper ul li {display:block; position:relative; list-style:none; margin:0 0 20px 0; padding:5px 0; font-weight:400;}
#main-nav-wrapper ul li.current, #main-nav-wrapper ul li.currentParent {height:auto;}
#main-nav-wrapper ul li a {display:block; font-size:16px; text-transform:uppercase; color:#fff; opacity:.8; font-weight:700;}
#main-nav-wrapper ul li.subParent a {opacity:1;}
#main-nav-wrapper ul li.subParent ul li a {opacity:.8;}
#main-nav-wrapper ul li.subParent a:hover {color:#fff; text-decoration:none; opacity:1;}
#main-nav-wrapper ul li a:hover, #main-nav-wrapper ul li a.current, #main-nav-wrapper ul li a.currentParent {color:#fff; text-decoration:none;}

#main-nav-wrapper ul li.current.subParent a {color:#fff; opacity:1; text-decoration:none;}
#main-nav-wrapper ul li.subitems.current ul li a {color:#fff; opacity:.8; text-decoration:none;} 
#main-nav-wrapper ul li.subitems.current ul li a:hover, #main-nav-wrapper ul li.subitems.current ul li a.current {color:#fff; text-decoration:none; opacity:1;} 
#main-nav-wrapper ul li ul {padding:0;}
#main-nav-wrapper ul li.subitems.current ul, #main-nav-wrapper ul li.subitems.currentParent ul {display:block;}
#main-nav-wrapper ul li ul li {padding:0; margin:15px 0; height:auto; line-height:110%; text-transform:none;}
#main-nav-wrapper ul li ul li a {font-size:14px; font-weight:400; text-transform:none; color:#fff; opacity:.8;}
#main-nav-wrapper ul li ul li a:hover {color:#fff; opacity:1;} 
#main-nav-wrapper ul li ul li ul {padding:0 0 0 10px;}
#main-nav-wrapper ul li ul li ul li a {font-size:14px; color:#fff; opacity:.8;}
#main-nav-wrapper ul li ul li ul li a:hover {color:#fff; opacity:1;}

ul.side-nav {display:block; padding:0 0 0 20px; margin:23px 0 0 0; list-style-image:url('/layout/images/square-bullet.jpg');}
ul.side-nav li {font-size:14px; margin-bottom:8px;}
ul.side-nav li a {color:#5f6062; font-size:14px; text-transform:none; font-weight:400; padding:0 0 1px 5px; border-bottom:1px solid transparent;}
ul.side-nav li a:hover, ul.side-nav li a.current {text-decoration:none; border-bottom:1px solid #5f6062; color:#5f6062;}
ul.side-nav li.subParent.first {display:block; border-bottom:1px solid #d1d1d1;}
ul.side-nav li.subParent.first a {font-size:20px; font-weight:400; border:none;} 
ul.side-nav li a.noHover {cursor:default;}
 
/*--HOMEPAGE CAROUSEL--*/
.homepage-carousel-item {width:100%;}
.homepage-carousel-item-image {width:100%; height:auto; z-index:1; max-height:90vh; overflow:hidden;}
.homepage-carousel-item-image img {width:100%;}
.homepage-carousel-item-content {position:relative; top:-10px; padding:20px; text-align:center; background:#0e9fda; color:#fff;}
.homepage-carousel-item-content img {display:block; margin:-66px auto 20px auto; position:relative;}
.homepage-carousel-item-content h1, .homepage-carousel-item-content h2 {color:#fff; text-transform:none; font-size:32px; font-weight:300;}
.homepage-carousel-item-content p {color:#fff; font-weight:300; line-height:150%; font-size:14px; margin-bottom:25px;}

.cycle-prev, .cycle-next {font-size:150px; position:absolute; top:25%; opacity:0; color:#fff; font-weight:400;}
.cycle-prev {left:40px;}
.cycle-next {right:40px;}

/*--HOMEPAGE LINKS--*/
#homepage-links-wrapper {position:relative; text-align:center; margin:30px auto;	display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: space-between; justify-content:space-between;}
.homepage-link-item {display:inline-block; width:50%; text-align:center;}
.homepage-link-item a {display:block; color:#5f6062; text-decoration:none; padding:0 10px; margin-bottom:25px;}
.homepage-link-item a:hover {color:#5f6062; text-decoration:none;}
.homepage-link-item span {display:block; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
.homepage-link-item span.icon {display:inline-block; width:120px; height:120px; background:#5f6062; border:5px solid #fff; box-shadow:0 0 2px #5f6062; border-radius:50%;}
.homepage-link-item a:hover span.icon {background:#0e9fda;}
.homepage-link-item a:hover span.icon img {transform:scale(1.1);}
.homepage-link-item span.heading {font-size:20px; font-weight:300; line-height:105%; margin:20px 0 10px 0;}
.homepage-link-item span.heading strong {display:block; font-weight:400;}
.homepage-link-item span.description {font-size:11px; font-weight:300;}
.homepage-link-item span.button {display:none;}

/*--BLOG STYLES--*/
.blog-post-wrapper {position:relative; padding-bottom:30px; margin:30px 0 0 0; border-bottom:1px solid #d1d1d1;}
.blog-post-wrapper.abstract img {float:right; margin:0 0 0 5%; width:30%; max-width:250px;}

#blog-post-social-link-wrapper {margin:20px 0; text-align:left;}
span.blog-post-social-link-heading {font-size:14px; font-weight:bold;}
.blog-post-social-link.social-link-heading {padding:3px 0 0 0;}
.blog-post-social-link {display:inline-block; width:65px; vertical-align:top;}
.blog-post-social-link.facebook {margin-top:-5px;}
.blog-previous {float:right;}
.blog-next {float:left;}

#blog-nav-wrapper {position:relative; text-align:center; margin:10px 0 0 0;}
.blog-nav-select-wrapper {position:relative; display:block; width:150px; margin:5px auto; text-align:left;}
.blog-nav-select-wrapper select {width:150px;}
#blog-nav-wrapper span {display:block; font-weight:bold; text-transform:uppercase; margin:10px 0; vertical-align:middle;}
#rss-link {position:relative; display:block; font-weight:700; height:22px; line-height:22px; margin:10px 0; color:#5f6062; vertical-align:middle;}
#rss-link:hover {color:#0e9fda;}
#rss-link img {display:inline-block; padding-right:6px; vertical-align:bottom;}

.blog-nav-tag-cloud {padding-left:25px;}
.blog-nav-tag-cloud a {padding:0 7px; font-size:14px;}
 
/*--FORM STYLES--*/
.form-wrapper {position:relative; margin:0;}
.alert {color:red; font-style:italic;}
.form-field {padding:2px 0 2px 0; margin:0 0 5px 0; vertical-align:top; font-weight:400;}
.form-field label {padding:3px 6px 0 0; margin:0 0 3px 0; vertical-align:top; font-weight:700; font-size:16px;}
.form-field label.form-field-label {display:block; font-weight:300;}
.form-field input, .form-field textarea {display:block; padding:5px;}
span.form-field {display:block;}
.form-field input {width:90%; border:1px solid #d0d0d0; background-color:#fff; -moz-transition:all .5s; -o-transition:all .5s; -ms-transition:all .5s; transition:all .5s;}
.form-field.error input {border-color:f00; -moz-box-shadow: 0 0 5px #f00; -webkit-box-shadow: 0 0 5px #f00; box-shadow: 0 0 5px #f00;}
.form-field input:hover {border:1px solid #555;}
.form-field input:focus {border:1px solid #555; width:95%; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}
.form-field input#zip, .form-field input#zip-code {width:50px;}
.form-field textarea {resize:none; zoom:1; width:95%; min-height:150px; border:1px solid #d0d0d0; background-color:#fff; -moz-transition:all .3s; -o-transition:all .3s; -ms-transition:all .3s; transition:all .3s;}
.form-field textarea:hover {border:1px solid #555;}
.form-field textarea:focus {border:1px solid #555; width:95%; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;} 
.form-field input[type="radio"], .form-field input[type="checkbox"] {width:auto; display:inline-block; vertical-align:sub; margin-right:5px; -moz-box-shadow:none; -webkit-box-shadow: none; box-shadow:none;}
.form-field select {width:90%; background-color:#fff;}
input.button.form-button {margin:20px 0; display:block; background:#0e9fda; color:#fff;}
input.button.form-button:hover {background:#595959;}
 
.form-field.state, .form-field.canadian-province {display:none;}

.form-stub-input {display:inline-block; width:85%; float:left; margin-bottom:20px;}
.form-stub-input select {display:block; padding:6px 10px; width:95%; margin-top:5px;}
#form-stub .button-wrapper {width:40px; float:right; margin-top:7px;}
.form-stub-button.button.form-button {padding:7px 0; display:block; text-align:center; width:100%; text-transform:uppercase;}

/*--PORTFOLIO NAV--*/
#portfolio-nav {position:relative; text-align:center; margin:35px 0 0 0;}
#portfolio-nav a {display:inline-block; max-width:220px; max-height:220px; height:auto; position:relative; margin:0 10px 20px 10px; box-shadow:4px 4px 4px #999;}
#portfolio-nav a img {width:auto; max-height:100%;}
#portfolio-nav a span {opacity:0; display:block; position:absolute; width:100%; height:0; padding:40% 0 60% 0; top:0; left:0; color:#fff; text-shadow:0 0 1px #000; font-size:20px; text-transform:uppercase; font-weight:400; background: rgba(0, 0, 0, 0.5);}
#portfolio-nav a:hover span {opacity:1;}

/*--SPEC CHART--*/
.tablepress tr, .tablepress td {display:block; width:100%;}
.tablepress-table-description {clear: both; display: block;}
.tablepress {border: medium none; border-collapse: collapse; border-spacing: 0; margin-bottom: 1em; width: 100%;}
.tablepress td, .tablepress th {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; float: none !important; padding: 8px; text-align: left;}
.tablepress tbody td {vertical-align: top;}
.tablepress tbody td, .tablepress tfoot th {border-top: 1px solid #ddd;}
.tablepress tbody tr:first-child td {border-top: 0 none;}
.tablepress thead th {border-bottom: 1px solid #ddd;}
.tablepress tfoot th, .tablepress thead th {background-color: #d9edf7;font-weight: 700; vertical-align: middle;}
.tablepress .odd td {background-color: #f9f9f9;}
.tablepress .even td {background-color: #fff;}
.tablepress .row-hover tr:hover td {background-color: #f3f3f3;}
.tablepress img {border: medium none; margin: 0; max-width: none; padding: 0;}
.dataTables_wrapper {clear: both; margin-bottom: 1em;}
.dataTables_wrapper .tablepress {clear: both; margin: 0 !important;}
.dataTables_length {float: left; white-space: nowrap;}
.dataTables_filter {float: right; white-space: nowrap;}
.dataTables_info {clear: both; float: left; margin: 4px 0 0;}
.dataTables_paginate {float: right;margin: 4px 0 0;}
.dataTables_paginate a {color: #111 !important; display: inline-block; margin: 0 5px; outline: 0 none; position: relative; text-decoration: underline;}
.dataTables_paginate a:first-child {margin-left: 0;}
.dataTables_paginate a:last-child {margin-right: 0;}
.paginate_button:hover {cursor: pointer; text-decoration: none;}
.paginate_button.disabled {color: #999 !important;cursor: default; text-decoration: none;}
.paginate_button.current {cursor: default; font-weight: 700; text-decoration: none;}
.dataTables_paginate.paging_simple {padding: 0 15px;}
.paging_simple .paginate_button.next::after, .paging_simple .paginate_button.previous::before {bottom: 0; content: ""; font-size: 14px;font-weight: 700; height: 14px; left: -14px; line-height: 1;margin: auto; position: absolute; right: auto;text-align: left;text-shadow: 0.1em 0.1em #666;top: 0; width: 14px;}
.paging_simple .paginate_button.next::after {content: "";left: auto;text-align: right;}
.paginate_button::after, .paginate_button::before {color: #d9edf7;}
.paginate_button:hover::after, .paginate_button:hover::before {color: #049cdb;}
.paginate_button.disabled::after, .paginate_button.disabled::before {color: #f9f9f9;}
.dataTables_processing {display: none;}
.dataTables_scroll {clear: both;}
.dataTables_scrollBody {}
.tablepress .sorting, .tablepress .sorting_asc, .tablepress .sorting_desc {cursor: pointer; outline: 0 none; padding-right: 20px; position: relative;}
.tablepress .sorting::after, .tablepress .sorting_asc::after, .tablepress .sorting_desc::after {bottom: 0; font-size: 14px;font-weight: 400; height: 14px; left: auto;line-height: 1; margin: auto; position: absolute;right: 6px; top: 0;}
.tablepress .sorting::after {content: "";}
.tablepress .sorting_asc::after {content: ""; padding: 0 0 2px;}
.tablepress .sorting_desc::after {content: "";}
.dataTables_scrollBody .tablepress thead th::after, .dataTables_wrapper::after {content: "";}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {background-color: #049cdb;}
.dataTables_wrapper::after {clear: both; display: block; height: 0; line-height: 0;visibility: hidden;}
.dataTables_wrapper label input, .dataTables_wrapper label select {display: inline; margin: 2px;width: auto;}
.tablepress thead th, .tablepress tfoot th {background-color: #757a7c;color: #fff;}
.tablepress, .tablepresstr, .tablepress tbody td, .tablepress thead th, .tablepress tfoot th {border-color: #ececec;border-style: solid;border-width: 1px;}

/*--RESPONSIVE STYLES--*/

    @media screen and (min-width: 480px) {

	/*--HOMEPAGE LINKS--*/
	.homepage-link-item span.heading {font-size:24px;}
	.homepage-link-item span.description {font-size:14px;}
	.homepage-link-item span.button {display:inline-block; margin-top:25px; padding:7px 20px; border:1px solid #5f6062; background:#fff;}
	.homepage-link-item a:hover span.button {background:#0e9fda; color:#fff;}

	/*--NAV STYLES--*/
	#main-nav-wrapper {text-align:center;}
	#main-nav-wrapper ul li {display:inline-block; vertical-align:top; width:49.5%; text-align:left;}
	#main-nav-wrapper ul li ul li {display:block; width:90%;}
	
	/*--FOOTER STYLES--*/
	#footer-bottom {text-align:left;}
	#footer-address {float:left;}
	#footer-social {margin:10px 0; float:right;}
	#footer-social a {display:inline-block; margin:0 0 0 7px;}
	#footer-bottom ul li {width:33%;}

	}
	 
    @media screen and (min-width: 600px) {
			
	/*--MISC STYLES--*/
	.tablepress tr, .tablepress td {display:table-row; width:100%;}
	.tablepress td {display:table-cell; width:auto;}
	
	/*--HEADER--*/
	#header-wrapper {background:#fff url('/layout/images/header-bg.jpg') no-repeat right 0 bottom;}
	#header-phone {margin-bottom:30px;}

	/*--NAV STYLES--*/
	#nav-logo {float:left;}
	#nav-phone {display:inline-block; text-align:right; float:right; margin:50px 0 0 0;}
	#main-nav-wrapper ul li {width:33%;}

	/*--CONTENT BUILDER--*/
	#content .Grid {display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: space-between; justify-content:space-between;}
	#content .columnLeft75.u-sm-sizeFull {width:100% !important; text-align:left; display:block; padding:0 !important;}
	#content .columnRight25.u-size1of4.u-sm-sizeFull {width:100% !important; text-align:left; display:block; padding:0 !important;}
	#content .u-sm-sizeFull {display:inline-block !important; width:48% !important;}
	#content .columnLeft25 {width:35% !important; text-align:left; vertical-align:top;}
	#content .columnRight75 {width:60% !important; text-align:left; float:right;}
	#content .Grid .u-size3of4.u-sm-sizeFull, #content .Grid .u-size6of8.u-sm-sizeFull, #content .Grid .u-size9of12.u-sm-sizeFull {width:64% !important; padding-right:0 !important; display:inline-block !important; vertical-align:top;}

	/*--CONTENT BUILDER STYLES--*/
	#content .u-size1of2, #content .u-size2of4, #content .u-size3of6, #content .u-size4of8, #content .u-size5of10, #content .u-size6of12 {width:48% !important; align-self:center;}
	#content .u-size1of3, #content .u-size2of6, #content .u-size4of12 {width:30% !important;}
	#content .u-size1of4, #content .u-size2of8, #content .u-size3of12 {width:32% !important;}
	#content .u-size1of5, #content .u-size2of10 {width:18% !important;}
	#content .u-size1of6, #content .u-size2of12 {width:15% !important;}

	.borderBottom {padding-bottom:4px; border-bottom:1px solid #d1d1d1;}
	.blueBorderBottom {display:inline; padding:0; line-height:200%;}

	/*--BLOG STYLES--*/
	.recent-blog-wrapper {display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: space-between; justify-content:space-between;}
	.recent-post {display:inline-block; width:40%; margin:0;}
	.recent-post:nth-of-type(3) {display:none;} 
	.recent-blog-wrapper img {display:block; margin:0 auto 20px auto;}
	.recent-blog-wrapper .button {position:relative; bottom:0;}
	
	.blog-post-abstract {margin:20px 3%; display:inline-block; width:27%;}

	.blog-recent-post {display:inline-block; width:48%; margin:25px 2% 25px 0;}
	.blog-recent-post.last {margin-right:0;}
	.blog-recent-post-title {font-size:22px;}

    .blog-post-wrapper.abstract img {width:200px;}
    .image-wrapper-1 {width:250px;}
    .image-caption-1 {width:250px;}
    .image-wrapper-2 {width:250px;}
    .image-caption-2 {width:250px;}
    .blog-post-social-link {width:100px;}
    
    .blog-nav-select-wrapper {display:inline-block; margin:0 0 0 5px;}


	}
	
    @media screen and (min-width: 768px) {
	
	/*--FONT STYLES--*/
	h1 {font-size:34px;}
	h2 {font-size:28px;}

	/*--HEADER--*/
	#header-logo {width:auto;}
	#header-phone {font-size:20px; margin-bottom:0; clear:none;}
	#header #search-bar {display:inline-block; float:right; margin:2px 0 0 20px;}

	ul.top-nav {margin:30px 0 0 0; width:auto;}
	ul.top-nav li {display:inline-block; margin:0 20px 0 0; width:auto; font-size:15px;}
	ul.top-nav li.menu {margin:0; color:#009ddc;}
	ul.top-nav li.menu a {color:#009ddc;}
	ul.top-nav li a {display:inline-block; font-size:15px; text-transform:lowercase; color:#5f6062;}
	ul.top-nav li a:hover, ul.top-nav li a.current {color:#009ddc; text-decoration:none;}
		
	/*--NAV STYLES--*/
	#main-nav-wrapper ul li {width:24.9%;}

	/*--FOOTER STYLES--*/
	#footer-top {text-align:right; padding:0 20px;}
	#footer-logo {float:left; margin:-60px 0 0 0;}
	.footer-cta {font-size:16px; float:right; font-weight:300; margin:20px 0;}
	.footer-cta a.button {margin:0 0 0 15px;}

	#footer-social a {vertical-align:middle;}
	#search-bar {display:inline-block; vertical-align:middle; margin:-5px 0 0 15px; width:auto;}
	#search-bar input {background:#fff; border:1px solid #d1d1d1; width:150px; padding:10px 15px;}
	#search-bar input:hover, #search-bar input:focus {border-color:#000; box-shadow:0 0 5px #fff; width:225px; -webkit-transition: all .75s; -moz-transition: all .75s; -o-transition: all .75s; -ms-transition: all .75s; transition: all .75s;}
	
	#footer-bottom ul li {width:24.9%;}

	/*--HOMEPAGE CAROUSEL--*/
	#homepage-carousel-wrapper:hover .cycle-prev, #homepage-carousel-wrapper:hover .cycle-next {opacity:.5; z-index:500;}
	#homepage-carousel-wrapper .cycle-prev:hover, #homepage-carousel-wrapper .cycle-next:hover {opacity:1; text-decoration:none;}

	/*--HOMEPAGE LINKS--*/
	.homepage-link-item {width:25%; margin-bottom:0;}
	.homepage-link-item a {padding:0 15px;}

	/*--FORM STYLES--*/
	.form-field input {width:95%; height:20px; line-height:20px;}
	.form-field.form-button {margin-top:23px; width:auto;}
	.form-field.form-button input {height:auto; line-height:normal; padding:6px 20px;}

    /*--BLOG STYLES--*/
	#blog-nav-wrapper {text-align:left;}
    #blog-nav-wrapper span {display:inline-block; padding-right:15px;}
	#rss-link {display:inline-block; margin-left:25px; float:right;}
    .image-wrapper {width:250px;}

	/*--MISC STYLES--*/
	#content .columnLeft75.u-sm-sizeFull {width:60% !important; float:left;}
	#content .columnRight25.u-size1of4.u-sm-sizeFull {width:36% !important; float:right;}
	#content .columnLeft75 .Grid-cell {margin:0;}
	
	.page-heading {text-align:left; padding:0 0 0 20px;}
	.page-heading h1 {font-size:28px;}

	.page-heading img {left:auto; right:0;}

	}	
	
	@media screen and (min-width: 940px) {
	
	/*--HEADER--*/
	#wrapper {padding-top:140px;}
	#header-wrapper {padding:20px 0; width:100%; position:fixed; top:0; left:0; z-index:7500; box-shadow:0 0 3px #000;}

	ul.top-nav li {margin:0 30px 0 0; font-size:17px;}
	ul.top-nav li a {font-size:17px;}

	/*--FOOTER STYLES--*/
	.footer-cta {font-size:24px;}
	
	#footer-bottom ul li {width:20%; float:left;}
	#footer-bottom ul li a {width:90%;}

	/*--CONTENT STYLES--*/
	#content-left {width:68%; float:left;}
	#content-right {width:27%; float:right;}

	/*--PORTFOLIO NAV--*/
	#portfolio-nav {text-align:left;}
	#portfolio-nav a {margin:0 15px 20px 0; text-align:center;}
	#portfolio-nav a:nth-of-type(4), #portfolio-nav a:nth-of-type(8) {margin-right:0;}

	/*--HOMEPAGE CAROUSEL--*/
	.homepage-carousel-item-content {position:absolute; top:auto; bottom:8px; left:0; width:50%; text-align:left; padding-bottom:40px;}
	.homepage-carousel-item-content img {margin:-66px 0 25px 0;}
	.homepage-carousel-item-content {padding-left:300%; margin-left:-300%; background:rgba(14, 159, 218, 0.92);}
	.homepage-carousel-item-content .container {padding-left:20px;}
	
	/*--HOMEPAGE LINKS--*/
	.homepage-link-item span.heading {font-size:28px;}

	}	
	
	@media screen and (min-width: 1024px) {

	/*--HOMEPAGE CAROUSEL--*/
	.homepage-carousel-item-content .container {padding-left:0;}


	/*--MISC STYLES--*/
	.page-heading {padding:0;}
	.page-heading img {right:0;}


	}
	
	@media screen and (min-width: 2100px) {

		.homepage-carousel-item-content {bottom:0;}
	
	}